; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.1.1
BuildID=20170509142926
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=e8e7ca5a9a47d6a13e5e70a018e4d68d6d2fc715
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.1.1
MaxVersion=52.1.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.1.1&buildid=20170509142926
